2020-10-23 13:07 CEST

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0001376Gauntlet3[All Projects] Generalpublic2016-07-31 18:25
Reportercpt Misumaru Tenchi 
Assigned ToStingRayProject InfoGauntlet 3 (Tengen/U.S.Gold)
http://www.whdload.de/games/Gauntlet3.html
 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
Summary0001376: Gauntlet 3: I don't know if it counts like a bug or not, but there are problems
DescriptionInstall: Gauntlet 3 (Tengen/U.S.Gold) http://whdload.de/games/Gauntlet3.html
GameVersion: english,pal,2 disks
SlaveVersion: 1.0, no release date in readme file

I don't know if it counts like a bug or not, but there are problems with BPLCON on my TV (green screen). The same problems were with Magicland Dizzy, Navy Seals and Celtic Legends, and now all this games work correctly.
TagsNo tags attached.
MachineA1200
CPU68040
CPUSpeed33
ChipSetAGA
GFXCardNone
ChipMem2 MB
FastMem16 MB
WorkbenchOS 3.0
KickROM39 - Kick 3.0
KickSoftNone
WHDLoad16.6
importedyes
Attached Files

-Relationships
+Relationships

-Notes

note ~0005135

StingRay (developer)

It is a bug (illegal Bplcon2 settings (SOGEN bit was set)) and has been fixed in the latest updated.
+Notes

-Issue History
Date Modified Username Field Change
2009-04-10 00:57 administrator New Issue
2009-04-10 00:57 administrator Status new => assigned
2009-04-10 00:57 administrator Assigned To => Harry
2009-04-10 00:57 administrator Machine => A1200
2009-04-10 00:57 administrator CPU => 68040
2009-04-10 00:57 administrator CPUSpeed => 33
2009-04-10 00:57 administrator ChipSet => AGA
2009-04-10 00:57 administrator GFXCard => None
2009-04-10 00:57 administrator ChipMem => 2 MB
2009-04-10 00:57 administrator FastMem => 16 MB
2009-04-10 00:57 administrator Workbench => OS 3.0
2009-04-10 00:57 administrator KickROM => 39 - Kick 3.0
2009-04-10 00:57 administrator KickSoft => None
2009-04-10 00:57 administrator WHDLoad => 16.6
2009-04-10 00:57 administrator imported => yes
2009-11-10 15:27 Wepl Assigned To Harry =>
2009-11-10 17:03 Wepl Status assigned => new
2016-07-31 18:25 StingRay Note Added: 0005135
2016-07-31 18:25 StingRay Status new => resolved
2016-07-31 18:25 StingRay Resolution open => fixed
2016-07-31 18:25 StingRay Assigned To => StingRay
+Issue History